How to install libnewt-dev on Debian 9 (Stretch)